 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 488px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  text-shadow: 0px 2px 8px rgba(128,128,128,1);
  width: 610px;
  margin: 163px auto 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  transition-duration: 0.5s;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  border-style: solid;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --radius: 8px;
  margin: 47px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 365px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 98px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.625rem;
    width: auto;
    margin-top: 36px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 29px;
    margin-bottom: 93px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 57px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
    margin-bottom: 60px;
  }
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  border-radius: 8px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover:before {
  background-color: transparent !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  border-radius: 8px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover:before {
  background-color: transparent !important;
}

.u-section-1 :hover > .u-container-layout .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-2 .u-sheet-1 {
  min-height: 589px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 590px;
}

.u-section-2 .u-container-layout-1 {
  padding: 23px 15px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  line-height: 1.4;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-line-1 {
  width: 118px;
  transform-origin: left center 0px;
  transform: rotate(360deg);
  margin: 25px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 25px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 539px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-video-1 {
  height: 407px;
  margin-top: 31px;
  margin-bottom: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 444px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 477px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-video-1 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1039px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 573px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 149px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 4px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-line-1 {
  width: 149px;
  transform-origin: left center 0px;
  margin: 30px auto 0 446px;
}

.u-section-3 .u-image-1 {
  min-height: 371px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-3 .u-text-2 {
  text-shadow: -2px 2px 8px rgba(51,51,51,1);
  font-weight: 700;
  font-size: 2rem;
  margin: 97px auto 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1rem;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  border-style: solid;
  font-weight: normal;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --radius: 8px;
  background-image: none;
  margin: 40px auto 0;
  padding: 8px 33px;
}

.u-section-3 .u-image-2 {
  min-height: 371px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 30px 30px 14px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  text-shadow: 0px 2px 8px rgba(128,128,128,1);
  font-size: 2rem;
  margin: 67px 57px 0 93px;
}

.u-section-3 .u-btn-2 {
  font-size: 0.9375rem;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --radius: 8px;
  margin: 41px auto 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 144px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-line-1 {
    margin-top: 35px;
    margin-bottom: -5px;
    margin-left: 359px;
  }

  .u-section-3 .u-image-1 {
    min-height: 306px;
  }

  .u-section-3 .u-image-2 {
    min-height: 306px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 7px;
    margin-left: 43px;
  }

  .u-section-3 .u-btn-2 {
    border-style: solid;
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 145px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-line-1 {
    margin-top: 36px;
    margin-bottom: -1px;
    margin-left: 252px;
  }

  .u-section-3 .u-image-1 {
    min-height: 354px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 96px;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 41px;
  }

  .u-section-3 .u-image-2 {
    min-height: 354px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 11px;
    padding-right: 11px;
  }

  .u-section-3 .u-text-3 {
    width: 193px;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 139px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 34px;
    margin-left: auto;
    margin-bottom: 0;
    height: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 531px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 173px;
    margin-right: 57px;
    margin-left: 68px;
  }

  .u-section-3 .u-image-2 {
    min-height: 531px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: 334px;
    margin-top: 125px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 72px;
    margin-left: 153px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 276px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 91px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 27px;
  }

  .u-section-3 .u-image-2 {
    min-height: 306px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    width: 260px;
    margin-top: 54px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 35px;
    margin-left: auto;
  }
}

.u-section-3 .u-btn-1,
.u-section-3 .u-btn-1:before,
.u-section-3 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-btn-1.u-btn-1.u-btn-1:hover:before {
  background-color: transparent !important;
}

.u-section-3 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-btn-1.u-btn-1.u-btn-1.hover:before {
  background-color: transparent !important;
}

.u-section-3 :hover > .u-container-layout .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-btn-2,
.u-section-3 .u-btn-2:before,
.u-section-3 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-btn-2.u-btn-2.u-btn-2:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  border-radius: 8px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-btn-2.u-btn-2.u-btn-2:hover:before {
  background-color: transparent !important;
}

.u-section-3 .u-btn-2.u-btn-2.u-btn-2.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  border-radius: 8px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-btn-2.u-btn-2.u-btn-2.hover:before {
  background-color: transparent !important;
}

.u-section-3 :hover > .u-container-layout .u-btn-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-btn-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-4 {
  min-height: 535px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto -44px;
}

.u-section-4 .u-image-1 {
  min-height: 430px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 215px;
}

.u-section-4 .u-container-layout-2 {
  padding: 14px 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 16px 0 0 30px;
}

.u-section-4 .u-line-1 {
  width: 154px;
  transform-origin: left center 0px;
  margin: 59px auto -16px 31px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 215px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 482px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-4 .u-image-1 {
    min-height: 355px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 202px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-right: -30px;
  }

  .u-section-4 .u-line-1 {
    margin-top: 60px;
    margin-bottom: -1px;
    margin-left: 30px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 177px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 372px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 272px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 242px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-4 .u-line-1 {
    margin-bottom: -2px;
    margin-left: 37px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 686px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 408px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-4 .u-line-1 {
    width: 127px;
    transform-origin: right center 0px;
    margin-bottom: 0;
    margin-left: 193px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 510px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 257px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-line-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
  min-height: 885px;
}

.u-section-5 .u-image-1 {
  height: 149px;
  margin-top: -43px;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: -8px auto 0 calc(((100% - 1140px) / 2) + 269px);
}

.u-section-5 .u-line-1 {
  width: 119px;
  transform-origin: left center 0px;
  margin: 39px auto 0 calc(((100% - 1140px) / 2) + 511px);
}

.u-section-5 .u-slider-1 {
  width: 1140px;
  min-height: 478px;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
  margin: 61px auto 0;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-carousel-item-1 {
  background-image: none;
  margin-top: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 111px 100px 0;
}

.u-section-5 .u-text-3 {
  width: 237px;
  margin: 38px auto 0;
}

.u-section-5 .u-carousel-item-2 {
  margin-top: 0;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 109px 160px 0 174px;
}

.u-section-5 .u-text-5 {
  width: 204px;
  margin: 28px auto 0;
}

.u-section-5 .u-carousel-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-5 .u-text-6 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 161px 63px 0;
}

.u-section-5 .u-text-7 {
  width: 158px;
  margin: 39px auto 0;
}

.u-section-5 .u-carousel-control-1 {
  width: 30px;
  height: 30px;
  background-image: none;
}

.u-section-5 .u-carousel-control-2 {
  width: 30px;
  height: 30px;
  left: auto;
  top: 224px;
  position: absolute;
  right: 0;
  background-image: none;
}

.u-section-5 .u-image-2 {
  height: 136px;
  margin-top: 30px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: auto;
  }

  .u-section-5 .u-line-1 {
    margin-left: auto;
  }

  .u-section-5 .u-slider-1 {
    width: 940px;
  }

  .u-section-5 .u-carousel-item-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-carousel-item-2 {
    margin-bottom: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 60px;
    margin-left: 74px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    margin-top: -51px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }

  .u-section-5 .u-slider-1 {
    width: 720px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 51px;
    padding-right: 51px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 40px;
    margin-left: 3px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 61px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 52px;
    padding-right: 52px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 42px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 61px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 59px;
    margin-left: 3px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 59px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 993px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -59px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 52px;
  }

  .u-section-5 .u-slider-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1204px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -61px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-5 .u-slider-1 {
    width: 340px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 47px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 67px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 56px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 490px;
}

.u-section-6 .u-text-1 {
  margin: 50px auto 0;
}

.u-section-6 .u-line-1 {
  width: 142px;
  transform-origin: right center 0px;
  margin: 24px 490px 0 auto;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 37px;
  margin-bottom: 50px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 317px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-6 .u-container-layout-1 {
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  padding: 30px;
}

.u-section-6 .u-image-1 {
  width: 150px;
  height: 150px;
  margin: 1px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 197px;
  margin: 15px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 317px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-6 .u-container-layout-2 {
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  padding: 0 30px;
}

.u-section-6 .u-image-2 {
  width: 150px;
  height: 150px;
  margin: 20px auto 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 26px auto 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 317px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-6 .u-container-layout-3 {
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  padding: 30px;
}

.u-section-6 .u-image-3 {
  width: 150px;
  height: 150px;
  margin: 8px auto 0;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 8px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-6 .u-line-1 {
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 261px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-2 {
    width: 160px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 328px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 34px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 409px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 48px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1148px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 356px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 36px;
    margin-left: 20px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 0;
  }
}

.u-section-6 .u-layout-cell-1,
.u-section-6 .u-layout-cell-1:before,
.u-section-6 .u-layout-cell-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-layout-cell-1.u-layout-cell-1.u-layout-cell-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-6 .u-layout-cell-1 {
  border-color: transparent !important;
}

.u-section-6 .u-layout-cell-1.u-layout-cell-1.u-layout-cell-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-6 .u-layout-cell-1 {
  border-color: transparent !important;
}

.u-section-6 :hover > .u-container-layout .u-layout-cell-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .hover > .u-container-layout .u-layout-cell-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-layout-cell-2,
.u-section-6 .u-layout-cell-2:before,
.u-section-6 .u-layout-cell-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-layout-cell-2.u-layout-cell-2.u-layout-cell-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-6 .u-layout-cell-2 {
  border-color: transparent !important;
}

.u-section-6 .u-layout-cell-2.u-layout-cell-2.u-layout-cell-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-6 .u-layout-cell-2 {
  border-color: transparent !important;
}

.u-section-6 :hover > .u-container-layout .u-layout-cell-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .hover > .u-container-layout .u-layout-cell-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-layout-cell-3,
.u-section-6 .u-layout-cell-3:before,
.u-section-6 .u-layout-cell-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-layout-cell-3.u-layout-cell-3.u-layout-cell-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-6 .u-layout-cell-3 {
  border-color: transparent !important;
}

.u-section-6 .u-layout-cell-3.u-layout-cell-3.u-layout-cell-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-6 .u-layout-cell-3 {
  border-color: transparent !important;
}

.u-section-6 :hover > .u-container-layout .u-layout-cell-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .hover > .u-container-layout .u-layout-cell-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}